KGoldrunner v2.0 - README

Ian Wadham <ianw2@optusnet.com.au>
Marco Krüger
----------------------------------------------------------------------

KGoldrunner is a game in which you, the hero, have to run through a maze
of ladders, bricks, concrete and climbing bars to collect gold nuggets,
while being pursued by enemies.  When you have collected all the gold,
you can move to the next level of the game by climbing to the top of the
playing area.  This version has several games (sets of levels) of
varying difficulty and includes a Tutorial game.  It also has an editor
you can use to make up your own games or vary the released games.  You
use the mouse to guide the hero and dig holes in bricks.

KGoldrunner is based on the Lode Runner (TM) game written in the USA
by Doug Smith in 1983 for the Apple II and Commodore 64 computers.

See the file INSTALL for instructions on how to compile, build and
install KGoldrunner.

The source code and other files are essentially the same for KDE2/Qt2
and KDE3/Qt3, depending on the -DQT3 compiler flag, but the configuration
and make files are quite different.  WARNING: This version has been built,
compiled and tested ONLY with KDE 3.1.1 and Qt 3.1.1.

Just in case you cannot build and install KGoldrunner ...
---------------------------------------------------------

The sub-directory "kgoldrunner/docs/en" contains the KGoldrunner User's
Guide in English, which is made available via online help in KGoldrunner
when installed, but you can read it directly with your browser if you have
not yet installed KGoldrunner.  It contains details of how to play the game,
including screen shots.  The Installation and Technical Details sections
may be useful if you are having difficulty installing KGoldrunner.

